robot:
  type: airbot_play_follower
  port: can0
  id: airbot_play
  cameras:
    # hand_camera:
      # type: realsense
      # serial_number_or_name: "243322073683"
      # width: 640
      # height: 480
      # fps: 30
      # color_mode: RGB
      # use_depth: false
      # rotation: NO_ROTATION
    env_cam_A:
      type: opencv
      index_or_path: "/dev/video2"
      width: 640
      height: 480
      fps: 25
      rotation: NO_ROTATION
teleop:
  type: airbot_play_with_E2_leader
  port: can1
  id: airbot_play_with_E2_leader
run:
  fps: 30
  display_data: false
  num_episodes: 25
  episode_time_sec: 60
  reset_time_sec: 10
  single_task: "Grab the black cube"
dataset:
  repo_id: test_playe2
  video: true
  num_image_writer_processes: 0
  num_image_writer_threads_per_camera: 4
  video_encoding_batch_size: 1
  push_to_hub: false
